Bug 1246688 - Problem in dealing with the HQL queries that contain string comparison operations, when it involves empty string as an operand
Summary: Problem in dealing with the HQL queries that contain string comparison operat...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.5.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On: 1238866
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-24 22:32 UTC by Adrian Nistor
Modified: 2022-03-03 21:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1238866
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5561 0 Major Resolved Problem in dealing with the HQL queries that contain string comparison operations, when it involves empty string as an o... 2015-09-11 11:34:09 UTC


Note You need to log in before you can comment on or make changes to this bug.